<script>
    import Vue from 'vue'
    import { OptionGroup } from 'view-design'
    import FunctionComponent from '../../../libs/utils/FunctionComponent'
    Vue.component('OptionGroup',OptionGroup);
    export default FunctionComponent('OptionGroup','ht-base-option-group','i')
</script>

